dl#breadcrumb{
	width: 1000px;
	padding: 0px;
	margin: 0px;
}

div.callToAction
{
	border: solid 1px #dddddd;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #000;
}

div.callToAction a h3 
{
	font-size: 15px;
	margin-bottom: 0px;
	color: white;
}
div.callToAction a p
{
	color: #fff;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 12px;
}
div.callToAction p a {
	color: #333;
}

div.callToAction p a:hover {
	color: #990000;
}

/* NAVIGATION ELEMENTS */
div#site-explorer-layer ul #se-explorer-wait {
	line-height: 16px;
	font-size: 14px;
}

div#site-explorer-layer ul li.error {
	line-height: 16px;
	font-size: 14px;
	color: #ff0000;
}

div#site-explorer-content {
	display: none;	
}

/* HOME PAGE ELEMENTS */
body.page-type-splm-hp div#header-zone,
body.page-type-splm-hp div#headervisual-zone,
body.page-type-splm-hp div#fluid-zone
{
	height: 393px;
}
body.page-type-splm-hp div#headervisual-zone
{
	width: 982px;
}

body.page-type-splm-hp div#headervisual-zone {
	width: 2px;
}

body.page-type-splm-hp div#fluid-zone
{
	position:absolute;
	left:638px;
	float:left;
	padding-top:100px;
	z-index: 0;
	z-index: -10\9; /* To make sure the layer is behind flash in IE...... "\9" indicates only for IE */
	/*width: 100%;*/
	/*display: none; /* Since the flash banner takes up the whole normal page width, the fluid zone's contents should be hidden */
}

body.page-type-splm-hp div.right-content div.column {
	padding: 0px;
}

body.page-type-dgentry div#header-zone, body.page-type-dgstandard div#header-zone
{
	background-color: #000;
	max-width: 9999px;
	width: 100%;
	
}


body.page-type-dgentry div#headervisual-zone
{
	width: 987px;
}

body.page-type-dgstandard div#headervisual-zone
{
	width: 678px;
}


body.page-type-dgentry div#header-zone,
body.page-type-dgentry div.swap-image-container,
body.page-type-dgentry div#headervisual-zone,
body.page-type-dgentry div#fluid-zone
{
	height: 332px;
}

body.page-type-dgstandard div#header-zone,
body.page-type-dgstandard div.swap-image-container,
body.page-type-dgstandard div#headervisual-zone,
body.page-type-dgstandard div#fluid-zone
{
	height: 198px;
}



body.page-type-dgentry div#headervisual-zone {
	width: 2px;
}

body.page-type-dgentry div#fluid-zone
{
	position:absolute;
	width: 100%;
	padding: 0;
	float: left;
	left: 987px;
}

body.page-type-dgstandard div#fluid-zone
{
	position:absolute;
	width: 100%;
	left:678px;
	float:left;

}

body.page-type-dgentry
{
	background-position: 0 -61px;
}

body.page-type-dgstandard
{
	background-position: 0 -197px;
}

body.page-type-dgstandard div.sifr-header {
	width: 300px;
}

.splm-content {
     margin-left: 46px;
     width: 1020px;
}

#rssFeed {
	float: right;
	margin-top: -20px;
}

/* used for hiding/showing toggle items in the right hand column */
.splm-toggle-item {
    background-image: url('/_resources/img/splm/toggle-arrow-right.gif');
    background-position: 0px 2px;
    background-repeat: no-repeat;
    padding-left: 12px;
    /* delete after implementation */

}

.splm-toggled{
    background-image: url('/_resources/img/splm/toggle-arrow-down.gif');
   }

.column h2 {
	font-size: 16px;
	padding-bottom: 10px;
	line-height: 16px;
}

.column #splm-side-flash-container {
	margin-bottom: 12px;
}

#mp-cta-messaging {
	background-image: url('/_resources/img/splm/splm-lp-call-to-action-bar.jpg');
	background-repeat: no-repeat;
	width: 458px;
	background-position: 90px;
	margin-bottom: 12px;
}



#mp-cta-messaging p {
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 15px;
	
}
#mp-cta-messaging p a.link:hover {
	color:  #990000;
}
#mp-cta-messaging p a:hover {
    color: #990000;
}
#mp-cta-messaging p a {
	color: #949494;
	text-decoration: none;
}

#mp-cta-messaging h3 {
	padding-top: 10px;
	
}
#mp-cta-messaging h3 a{
	color: #f26220;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
}
#mp-cta-messaging > h3 > a {
    background: transparent none repeat scroll 0 0;
    color: #F26220 !important;
}
#mp-cta-messaging > ul > li > a {
    color: #949494;
    margin-left: 12px;
}

#mp-cta-messaging > ul > li > a:hover {
    color: #990000;
}

ul.mixed-list a {
	display: block;
}

ul.mixed-list a.link {
	margin-left: 7px;
}


/***********************************************************************/
/*START: message-layer*/

div.message-layer
{
	border: 1px solid #ccc;
	display: none;
	position: absolute;
	top: 44px;
	left: 260px;
	z-index: 1000;
	background: #fff;
}

div.message-layer:after, div.message-layer:before 
{
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	right: 100%;
	top: 0;
}

div.message-layer:before {
	border-width: 11px;
	border-right-color: #ccc;
	top: 17px;
}

div.message-layer:after {
	border-width: 10px;
	border-right-color: #fff;
	top: 18px;

}

div.message-layer div.close
{
	width: 12px;
	height: 12px;
	background: url(/_resources/css/core/img/close_A.gif) no-repeat;
	position: absolute;
	top: 5px;
	left: 100%;
	margin-left: -12px;
}

div.message-layer div.close a
{
	display: block;
	width: 9px;
	height: 12px;
	margin: 0 0 0 2px;
}

div.message-layer div.layer-content
{
	padding: 14px 14px 14px 14px;
	width: 320px;
}

div.message-layer div.layer-content a,
div.message-layer h3,
div.message-layer h4,
div.message-layer p
{
	font-size: 11px;
	line-height: 16px;
}

div.message-layer p
{
	margin-top: 10px;
}

div.message-layer a {
	text-decoration: underline;	
	color: #900;
}

/*END: message-layer*/
/************************************************************************/

